Subject: Ticket Assigned - Store information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Aug 2022 14:46:21 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information Hello,

I went to your branch in the Galleria Mall on Tuesday 09th Aug 2022 at 08:16pm.

I bought many things cost me 1016.9 AED.

I left the things in the cashier and told them that my husband will pass by to collect them.

We took the things; but it seems that the nursing pillow left at the store because I didn’t find it with the things.

Unfortunately, I don’t have the bill,
So, i am wondering if you can check the system and pull out the bill to check out the code of the product and to find a way to get the nursing pillow if possible  I didn’t use Shukran card that day, i used Fazaa discount only.

Thank you.

Best https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4753363